Bug 1501345 - [QUOTA] man page of gluster should be updated to list quota commands
Summary: [QUOTA] man page of gluster should be updated to list quota commands
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: quota
Version: rhgs-3.3
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: RHGS 3.4.0
Assignee: Sanoj Unnikrishnan
QA Contact: Vinayak Papnoi
URL:
Whiteboard:
Depends On: 1505660
Blocks: 1503134
TreeView+ depends on / blocked
 
Reported: 2017-10-12 12:10 UTC by Vinayak Papnoi
Modified: 2018-09-04 06:38 UTC (History)
5 users (show)

Fixed In Version: glusterfs-3.12.2-2
Doc Type: No Doc Update
Doc Text:
If this bug requires documentation, please select an appropriate Doc Type value.
Clone Of:
: 1505660 (view as bug list)
Environment:
Last Closed: 2018-09-04 06:36:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:38:34 UTC

Description Vinayak Papnoi 2017-10-12 12:10:06 UTC
Description of problem:
-----------------------

The manual page of gluster should be updated with all quota commands. eg. enable, diable, list, limit-usage, remove, alert-time, etc.


Version-Release number of selected component (if applicable):
-------------------------------------------------------------

glusterfs-3.8.4-48.el7rhgs.x86_64


How reproducible:
-----------------

always


Steps to Reproduce:
-------------------

1. man gluster


Actual results:
---------------

Quota information is missing.


Expected results:
-----------------

Quota information should be present.

Comment 2 Sanoj Unnikrishnan 2017-10-25 05:01:09 UTC
REVIEW: https://review.gluster.org/18561 (Quota: Adding man page for quota)

Comment 5 Vinayak Papnoi 2018-02-14 12:22:59 UTC
Build : glusterfs-3.12.2-4

All quota commands and their explanations are now present in the gluster man page.

Hence, moving to verified.

Comment 7 errata-xmlrpc 2018-09-04 06:36:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.